datablock itemData( lootRagItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/rag.dts";
	uiName = "Rag";
	image = lootRagImage;
	doColorShift = true;
	colorShiftColor = "0.85 0.85 0.85 1";
	itemDesc = "Can use as a bandage.";
	invMass = 7;
};

datablock itemData( lootBandageItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/rag.dts";
	uiName = "Bandage";
	image = lootBandageImage;
	doColorShift = true;
	colorShiftColor = "0.9 0.9 0.9 1";
	itemDesc = "Stops bleeding.";
	invMass = 3;
	//Remember to scale it
};

datablock ShapeBaseImageData(LootBandageImage)
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/rag.dts";
	item = LootBandageItem;

	doColorShift = LootBandageItem.doColorShift;
	colorShiftColor = LootBandageItem.colorShiftColor;

	stateName[0] = "Ready";
	stateTransitionOnTriggerDown[0] = "Use";

	stateName[1] = "Use";
	stateScript[1] = "onUse";
	stateTransitionOnTriggerUp[0] = "Ready";
};

datablock ShapeBaseImageData(lootRagImage : lootBandageImage)
{
	item = LootRagItem;

	doColorShift = LootRagItem.doColorShift;
	colorShiftColor = LootRagItem.colorShiftColor;
};

function LootBandageImage::onUse(%this, %obj, %slot)
{
	%obj.setDamageLevel(%obj.getDamageLevel() - 40);
	%obj.tool[%obj.currTool] = 0;
	messageClient(%obj.client, 'MsgItemPickup', '', %obj.currTool, 0);
	%obj.unMountImage(0);
}

function LootRagImage::onUse(%this, %obj, %slot)
{
	%obj.setDamageLevel(%obj.getDamageLevel() - 20);
	%obj.tool[%obj.currTool] = 0;
	messageClient(%obj.client, 'MsgItemPickup', '', %obj.currTool, 0);
	%obj.unMountImage(0);
}