datablock ItemData( lootPebblesItem : swordItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/pebbles.dts";
	uiName = "Pebbles";
	isLoot = true;
	iconName = "";
	doColorShift = true;
	colorShiftColor = "0.74 0.74 0.74 1";
	image = "";
	canDrop = true;
	itemDesc = "A bunch of small rocks.";
	invMass = 0.5;
};

datablock ItemData( lootLogItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/Shapes/log.dts";
	uiName = "Log";
	doColorShift = true;
	colorShiftColor = "0.54 0.27 0.07 1";
	itemDesc = "A useful material.";
	invMass = 50;
};

datablock ItemData( lootTrashCartonItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/trash_carton.dts";
	uiName = "Trash";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	itemDesc = "It's useless.";
	invMass = 1;
};

datablock ItemData( lootTrashCanItem : lootTrashCartonItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/trash_can.dts";
	colorShiftColor = "0.75 0.75 0.75 1";
};

datablock itemData( lootStoneItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/ore.dts";
	uiName = "Stone";
	doColorShift = true;
	colorShiftColor = "0.657 0.657 0.657 1";
	itemDesc = "Can be thrown.";
	invMass = 6;
};

datablock ItemData( lootPlankItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/Shapes/plank.dts";
	uiName = "Plank";
	doColorShift = true;
	colorShiftColor = "0.74 0.37 0.17 1";
	itemDesc = "A useful material.";
	invMass = 1;
};

datablock itemData( lootBranchItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/Shapes/branch.dts";
	uiName = "Branch";
	doColorShift = true;
	colorShiftColor = "0.54 0.27 0.07 1";
	itemDesc = "It's useless.";
	invMass = 1;
};

datablock itemData( lootBerriesItem : lootPebblesItem )
{
	uiName = "Berries";
	doColorShift = true;
	colorShiftColor = "0.7 0.2 0.2 1";
	itemDesc = "Can be eaten.";
	invMass = 0.025;
	satiation = 10;
	hydration = 7;
};

datablock itemData( lootCannedFoodItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can.dts";
	uiName = "Canned Food";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	itemDesc = "Need a can opener to eat these.";
	invMass = 3;
};

datablock itemData( lootCannedFoodSmallItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_small.dts";
	uiName = "Small Canned Food";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	invMass = 3;
	itemDesc = "Need a can opener to eat these.";
};

datablock itemData( lootCannedFoodKeyItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_key.dts";
	uiName = "Canned Food";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	itemDesc = "Fortunately, it can be opened by hand.";
	invMass = 3;
	satiation = 50;
};

datablock itemData( lootCannedFoodKeySmallItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_small_key.dts";
	uiName = "Small Canned Food";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	invMass = 3;
	itemDesc = "Fortunately, it can be opened by hand.";
	satiation = 25;
};

datablock itemData( lootBeerItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_key.dts";
	uiName = "Beer";
	doColorShift = true;
	colorShiftColor = "0.75 0.75 0.75 1";
	itemDesc = "Drown your sorrows.";
	invMass = 4;
	satiation = 5;
	hydration = 40;
};

datablock itemData( lootSodaItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_key.dts";
	uiName = "Soda";
	doColorShift = true;
	colorShiftColor = "0.1 0.1 0.75 1";
	itemDesc = "Tasty beverage.";
	invMass = 4;
	hydration = 30;
};

datablock itemData( lootJuiceCartonItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/carton.dts";
	uiName = "Juice";
	doColorShift = true;
	colorShiftColor = "0.75 0.75 0.25 1";
	itemDesc = "Juicy.";
	invMass = 5;
	satiation = 5;
	hydration = 60;
};

datablock itemData( lootMilkCartonItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/carton.dts";
	uiName = "Milk";
	doColorShift = true;
	colorShiftColor = "0.75 0.75 0.85 1";
	itemDesc = "Let's hope its not rotten.";
	invMass = 5;
	satiation = 5;
	hydration = 50;
};

datablock itemData( lootCannedFoodOpenedItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_opened.dts";
	uiName = "Open Can";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	itemDesc = "It was opened via a can opener. Somehow seems tastier.";
	invMass = 3;
	satiation = 60;
};

datablock itemData( lootCannedFoodSmallOpenedItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/can_small_opened.dts";
	uiName = "Open Small Can";
	doColorShift = true;
	colorShiftColor = "0.25 0.75 0.1 1";
	invMass = 3;
	itemDesc = "It was opened via a can opener. Somehow seems tastier.";
	satiation = 35;
};

datablock itemData( lootTrashBottleItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/bottle_trash.dts";
	uiName = "Soda Bottle";
	doColorShift = true;
	colorShiftColor = "0.75 0.75 0.75 1";
	itemDesc = "It's useless.";
	invMass = 4;
};

datablock itemData( lootWaterBottleItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/bottle.dts";
	uiName = "Water Bottle";
	doColorShift = true;
	colorShiftColor = "0.7 0.7 1 1";
	itemDesc = "Some water. Seems clean.";
	invMass = 4;
	// satiation = 5;
	hydration = 80;
};

datablock itemData( lootSodaBottleItem : lootPebblesItem )
{
	shapeFile = "Add-Ons/GameMode_Survival/shapes/bottle.dts";
	uiName = "Soda Bottle";
	doColorShift = true;
	colorShiftColor = "0.7 0.1 0.1 1";
	itemDesc = "Twist the Cap to Refreshment.";
	invMass = 4;
	// satiation = 5;
	hydration = 50;
};