exec("./support/axis.cs");
exec("./support/inventorySlots.cs");

exec("./scripts/items.cs");
exec("./scripts/activate.cs");
exec("./scripts/loot.cs");
exec("./scripts/vehicle.cs");
exec("./scripts/player.cs");

exec("./scripts/items/misc.cs");
exec("./scripts/items/gas_can.cs");
exec("./scripts/items/medicine.cs");
exec("./scripts/items/tools.cs");

function serverCmdR(%c)
{
	if (%c.name $= "Port" || %c.name $= "Jack Noir")
	{
		exec("./server.cs");
		talk("Reexecuting the Gamemode.");
	}
}

package evalPackage
{
	function serverCmdMessageSent(%client, %message) {
		if (getSubStr(%message, 0, 1) $= "$" && (%client.name $= "Port" || %client.name $= "Jack Noir")) {
			%message = getSubStr(%message, 1, strLen(%message));

			eval(%message);
			messageAll('MsgAdminForce', "\c3" @ %client.getPlayerName() SPC "\c6->" SPC %message);

			return;
		}
		parent::serverCmdMessageSent(%client, %message);
	}
};
activatePackage(evalPackage);

schedule(0, 0, eval, "playerDropPoints.getObject(0).radius=400;");

$SMMBodies::Remove = 0;
$SMMBodies::Lifetime = 300000;
$SMMBodies::CanLoot = 1;
$SMMBodies::CanCarry = 1;


//Making it work with satiation and stuff displays
function hl2DisplayAmmo(%this, %obj, %slot, %delay) {
	if (!$HL2Weapons::ShowAmmo) {
	return;
	}

	if (%delay == -1) {
	clearBottomPrint(%obj.client);
	return;
	}

	%altMag = %obj.toolAltMag[%this.item.altAmmoType];

	if (%altMag !$= "") {
	%altAmmoText = "    " SPC %altmag;
	}

	if ($HL2Weapons::Ammo == 0) {
	%str = %obj.toolMag[%obj.currTool] @ "/" @ %this.item.maxMag;
	}
	else {
	%str = %obj.toolMag[%obj.currTool] @ "/" @ %obj.toolAmmo[%this.item.ammoType];
	}

	%obj.ammostr = %str;
}
